---
- name: set the value of the Semaphores
  set_fact:
       SEM_COUNT: "500 256000 64 10240"
  when: SEM_COUNT is not defined
- name: test value
  debug: msg="Value of semaphores is {{ SEM_COUNT }} "  #"
- name: Template set_semaphores.service file
  template: src=set_semaphores.service.j2 dest=/etc/systemd/system/set_semaphores.service
  become: true
  become_user: root
- name: enable and start set_semaphores service
  service: name="set_semaphores" state=started enabled=true
  become: true
  become_user: root


